<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_share">分享</string>
    <string name="reader_more_menu_text_reflow">文本閱讀</string>
    <string name="reader_more_menu_print">列印</string>
    <string name="reader_more_menu_file_info">文件資訊</string>
    <string name="reader_more_menu_user_guide">使用指南</string>

    <string name="reader_more_menu_bookmark">書籤</string>
    <string name="reader_alert_dialog_title_add_bookmark">新增書籤</string>
    <string name="reader_alert_dialog_button_confirm">確定</string>
    <string name="reader_alert_dialog_button_cancel">取消</string>
    <string name="reader_alert_dialog_title_delete_bookmark">刪除書籤</string>
    <string name="reader_alert_dialog_message_delete_bookmark">確定刪除書籤 %s ？</string>

    <string name="outline_title">大綱</string>
    <string name="bookmark_title">書籤</string>
    <string name="thumbnail_title">縮列圖</string>

    <string name="fragment_search_page">頁碼</string>
    <string name="fragment_search_text">文字</string>
    <string name="fragment_search_enter_page">輸入頁碼</string>
    <string name="fragment_search_enter_text">搜尋文字</string>

    <string name="fileManager_no_results">無搜尋結果</string>
    <string name="fileManager_thishi_search">請至少輸入3個字元</string>

    <string name="dialogAddBookmark_page">頁數</string>
    <string name="viewer_setting_page_turn_mode">翻頁設定</string>
    <string name="viewer_setting_page_turn_mode_horizontal">水平滾動</string>
    <string name="viewer_setting_page_turn_mode_vertically">垂直滾動</string>
    <string name="viewer_setting_page_turn_mode_horizontally">水平滾動</string>
</resources>